<template>
  <div class="layout-container">
    <el-scrollbar>
      <router-view></router-view>
    </el-scrollbar>
  </div>
</template>

<script lang="ts" setup>
import { useRoute, useRouter } from 'vue-router';


const route = useRoute();
const router = useRouter();

const logout = () => {
  localStorage.removeItem('token')
  router.push('/login')
}


</script>

<style scoped lang="scss">
.layout-container {
  width: 100vw;
  height: 100vh;
}
</style>